@charset "utf-8";

/* background */

body, .bg, .cafeon, .cafeon_search .inp_search, .cafeon_search, .cafegroup .inp, .cafeLayer, .inp	{background-color: #ffffff;}

.bg_sub, #cafeLayout .blank_thumb, .blank_thumb, .cafeLayer a:hover, #write_etcset_detial, .multi_post_layer_inBox	{background-color: #f7f7f7;}
.commentBox .num_box	{border-color: #f7f7f7;}

.scroll	{scrollbar-face-color: #f5f5f5; scrollbar-shadow-color: #ededed;
	scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #dddddd;
	scrollbar-darkshadow-color: #cdcdcd; scrollbar-track-color: #f7f7f7; scrollbar-arrow-color: #a3a3a3;}

/* line color */
#cafeLayout .line, .line, .home_bbsList td, .home_memo ul, .home_memo li, .inp, .cafeon_search, .cafeon_search .btn_search, .cafeon_search .btn_search_all, 
.bbsList td, .cafeLayer,  .cafeLayer li.layer_dotline, .boxTable .cb, .lineT, .write_etcset_ccl, #write_etcset_detial, .multi_post_layer_inBox, .box, #album_navi td,
#cafeLayout .blank_thumb, .blank_thumb, .component .blank_thumb	{border-color: #e9e9e9;} /* ?? ?? ???? ??? */
.bar2, #footer .bar2	{color: #e9e9e9;}
.linebg	{background-color: #e9e9e9;}

.line_sub, .bbsList th, .cafeSearchBox .inp, .article_subject, .box_sub, #rssList li, .rssList_tit	{border-color: #d5d5d5;}
.linebg_sub	{background-color: #d5d5d5;}

/* font */
body, #content, .cafe_gnb, .cafe_gnb a:link, .cafe_gnb a:visited, .cafe_gnb a:hover, .cafe_gnb a:active, 
.side_rss, .side_rss a:link, .side_rss a:visited, .side_rss a:hover, .side_rss a:active, .side_secede, .side_secede a:link, .side_secede a:visited, .side_secede a:hover, .side_secede a:active, 
#footer, #footer a, .cafeon_search .inp_search, textarea, .inp, .cafegroup .inp, a:link, a:visited, a:hover, a:active, a.btn:link, a.btn:visited, a.btn:hover, a.btn:active, 
.searchBox .inp_search, .btn_txt, .admin_btn_area, .admin_area, .admin_area a.p11, .txt a:link, .txt a:visited, .txt a:hover, .txt a:active, a.txt:link, a.txt:visited, a.txt :hover, a.txt:active, .txt	{color: #444444;}

.txt_sub, .txt_sub a:link, .txt_sub a:visited, .txt_sub a:hover, .txt_sub a:active, a.txt_sub:link, a.txt_sub:visited, a.txt_sub:hover, a.txt_sub:active {color: #999999;}

.txt_point, .txt_point a:link, .txt_point a:visited, .txt_point a:hover, .txt_point a:active, a.txt_point:link, a.txt_point:visited, a.txt_point:hover, a.txt_point:active, a.num_box:hover {color: #6173e8;}
a.num_box:hover, .box_point {border-color: #6173e8;} 
.txt_point_bg	{background-color: #6173e8;} 

/* cafeon */
.cafeon_search .btn_search {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_cafeon_search.png);}
* html .cafeon_search .btn_search {background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_cafeon_search.png", sizingMethod="crop");}
.cafeon_search .btn_search_all {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_cafeon_list.gif);}

/*** cafe_gnb - minidaum ***/
#minidaum #cafe_favCafeList, #minidaum #goServiceLayer	{background-color: #ffffff;}	/* bg */
#minidaum #cafe_favCafeList a:hover, #minidaum #cafe_favCafeList a.system:hover, #minidaum #goServiceLayer.cafeLayer li a:hover	{background-color: #f7f7f7;}	/* bg_sub */
#minidaum #cafe_favCafeList, #minidaum #cafe_favCafeList li.favor_line, #minidaum #goServiceLayer, #minidaum #goServiceLayer.cafeLayer li.layer_dotlin	{color: #d9d9d9;} /* line color */
#minidaum, #minidaum a:link, #minidaum a:visited, #minidaum a:hover, #minidaum	a:active, #bgm, 
#notiList, #notiList a:link, #notiList a:visited, #notiList a:hover, #notiList	a:active, #minidaum #cafe_favCafeList li.favor_msg,
#minidaum #goServiceLayer.cafeLayer li a:link, #minidaum #goServiceLayer.cafeLayer li a:visited, #minidaum #goServiceLayer.cafeLayer li a:active	{color: #444444;} /* font color */
#minidaum #cafe_favCafeList .newdt a:link, #minidaum #cafe_favCafeList .newdt a:visited, #minidaum #cafe_favCafeList .newdt a:hover, #minidaum #cafe_favCafeList .newdt a:active	{color: #6173e8;}	/* txt_point */
#minidaum li a.out  {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_view.gif);}
#minidaum li a.over  {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_hide.gif);}
#minidaum #cafe_favCafeTitle {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_view.gif);}
#minidaum #cafe_favCafeTitle.on { background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_hide.gif);}
#minidaum .btn_txt	{color: #444444;}
#cafe_favCafeList .scroll	{scrollbar-face-color: #f5f5f5; scrollbar-shadow-color: #ededed;
	scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #dddddd;
	scrollbar-darkshadow-color: #cdcdcd; scrollbar-track-color: #f7f7f7; scrollbar-arrow-color: #a3a3a3;}

/* minidaum go service */
#minidaum #daumServiceLink {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_view.gif);}
#minidaum #daumServiceLink.on { background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_hide.gif);}
#minidaum #daumServiceLayer {background-color: #ffffff;}	/* bg */
#minidaum #daumServiceLayer ul { color: #d9d9d9;}
#minidaum #daumServiceLayer li a:hover {background-color: #f7f7f7;}
#minidaum #daumServiceLayer li a:link, #minidaum #daumServiceLayer li a:visited, #minidaum #daumServiceLayer li a:active {color: #444444;}

/* bgm*/
.bgm_volumebg	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_bar01.gif);}
.bgm_volume	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_bar02.gif);}
.icon_bgmcontrol	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_scroll.gif);}
.btn_bgm_back	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_back.gif);}
.btn_bgm_stop	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_stop.gif);}
.btn_bgm_play	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_play.gif);}
.btn_bgm_next	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/bgm_front.gif);}
.btn_bgm_list	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_list.gif);}

/* icon */
.icon_guide	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_guide.gif);}
.icon_noti	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_noti.gif);}
.icon_recom	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_recommend.gif);}
.icon_lock2	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_lock.gif);}
.icon_slide_prev	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_left.gif);}
.icon_slide_next	{background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_right.gif);}

/* btn b01_1 */
.bg01 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg01.gif?v=4);}
.bt01 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg01.gif?v=4);}
.bg02 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg02.gif?v=4);}
.bt02 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg02.gif?v=4);}
.bg03 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg03.gif?v=4);}
.bt03 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg03.gif?v=4);}
.bg04 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg04.gif?v=4);}
.bt04 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg04.gif?v=4);}
.bg05 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg05.gif?v=4);}
.bt05 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg05.gif?v=4);}
.bg06 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg06.gif?v=4);}
.bt06 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg06.gif?v=4);}
.bg07 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg07.gif?v=4);} /* minidaum login btn */
.bt07 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg07.gif?v=4);}
.bg08 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg08.gif?v=4);}
.bt08 {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg08.gif?v=4);}

/* for new button style */
.bt01n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg01.gif?v=4);}
.bt02n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg02.gif?v=4);}
.bt03n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg03.gif?v=4);}
.bt04n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg04.gif?v=4);}
.bt05n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg05.gif?v=4);}
.bt06n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg06.gif?v=4);}
.bt07n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg07.gif?v=4);}
.bt08n {background-image:url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/btn_bg08.gif?v=4);}

.btn_icon_select	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bg/b01_1/icon_select.gif); background-position: 0 40%; background-repeat: no-repeat; padding-left: 14px;}
* html .btn_icon_select	{width: 60px;}


	.searchBox	{background-image: none;}
	.searchBox .inp_search	{background-image: transparent; width: 136px; padding: 3px 0 2px 3px; background-color: #e9ebed; color: #38495d; border-width: 1px; border-style: solid; 
		border-top-color: #b3bbc3; border-left-color: #b3bbc3; border-right-color: #cfd4d9; border-bottom-color: #cfd4d9;}
	.searchBox .btn_search	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/search/b26_3_btn_search.gif); background-repeat: no-repeat; width: 37px; height: 21px; top: 1px;}

.list_title, .list_title a:link, .txt_tit_point, a.txt_tit_point:link, .list_title a:visited, a.txt_tit_point:visited, .list_title a:hover, .list_title a:active, a.txt_tit_point:hover, a.txt_tit_point:active {color: #38495d;}

.list_title_sub, a.list_title_sub:link, a.list_title_sub:visited, a.list_title_sub:hover, a.list_title_sub:active {color: #38495d;}
.line_title_sub	{border-color: #38495d;}

.list_title	{background-color: transparent;
	background-color: transparent; border: 0px;
}

.list_title .list_txt_tit	{
			background-image: transparent; background-position: 0 0; background-repeat: no-repeat; padding: 7px 0 4px 12px;
	}

	.list_title .list_txt_tit	{font-size: 14px; font-family:??, dotum,sans-serif; letter-spacing: -1px;}
	.list_title .list_txt_tit a:link {font-size: 14px; font-family:??, dotum,sans-serif; text-decoration: none; letter-spacing: -1px;}
	.list_title .list_txt_tit a:visited {font-size: 14px; font-family:??, dotum,sans-serif; text-decoration: none; letter-spacing: -1px;}
	.list_title .list_txt_tit a:hover, .list_title .list_txt_tit a:active {font-size: 14px; font-family:??, dotum,sans-serif; text-decoration: underline; letter-spacing: -1px;}

	.list_title .title	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bbs/b26_3/tit_bg.gif); background-position: 0 0; background-repeat: no-repeat;}
	.list_title .more_tit	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bbs/b26_3/tit_bg.gif); background-position: 100% 0; background-repeat: no-repeat; height: 33px; padding: 0;}
	.list_title .more span, .list_title .arrowR	{display: none;}
		.list_title .more_img	{background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/bbs/b26_3/btn_more.gif); background-position: 0 0; background-repeat: no-repeat; width: 70px; height: 33px;}
	
#content, textarea, .inp, a:link, a:visited, a:hover, a:active	{color: #38495d}

.txt_sub, .txt_sub a:link, .txt_sub a:visited, .txt_sub a:hover, .txt_sub a:active, a.txt_sub:link, a.txt_sub:visited, a.txt_sub:hover, a.txt_sub:active {color: #38495d}

.txt_point,	.txt_point a:link, .txt_point a:visited, .txt_point a:hover, .txt_point a:active, a.txt_point:link, a.txt_point:visited, a.txt_point:hover, a.txt_point:active, a.num_box:hover {color: #23a2ad;} 
a.num_box:hover, .box_point {border-color: #23a2ad;} 
.txt_point_bg	{background-color: #23a2ad;} 



/* component_basic */
.component, .component a:link, .component a:visited, .component a:hover, .component a:active	{color: #38495d;}
#sidebar1 .component .blank_thumb, #sidebar2 .component .blank_thumb, #sidebar3 .component .blank_thumb, #sidebar4 .component .blank_thumb	{border-color: #38495d; background-color: #38495d;}
.component_tit_line	{border-bottom: 1px solid #38495d;}

.component .txt_point, .component .txt_point a:link, .component .txt_point a:visited, .component .txt_point a:hover, .component .txt_point a:active, .component a.txt_point:link, 
.component a.txt_point:visited, .component a.txt_point:hover, .component a.txt_point:active	{color: #23a2ad;}

.component h4	{
	background-image: transparent; background-position: 0 0; padding-left: 3px;
}

		.component .outBox, .component .outBoxT, .component .outBoxC	{background-color: transparent; background-image: transparent;}
	
.grph_wrap dl dd {background-color: #23a2ad !important;}
.grph_tooltip {background-color: #ffffff !important; border-color: #23a2ad !important;}

.cafeinfoBox { border-width: 3px; border-style: solid; border-color: #4c4c4c;} .cafeinfo_bg {background-color: transparent;} .cafeinfoBoxT {clear: both; font-size: 0; height: 0; line-height: 0; background-position: 0 100%; overflow: hidden; display: none;} .cafeinfo_bg {background-image: transparent; padding: 0 0 8px 0;} .cafeinfoBox.group .cafeinfo_bg {padding-top: 8px;} #info_tab li a {display: block; margin: 5px 0;} #info_tab.cafeTab {background-image: transparent;} #info_tab.cafeTab .cafe {width: 89px;} #info_tab.cafeTab .my {width: 88px;} #info_tab.myTab {background-image: transparent;} #info_tab.myTab .cafe { width: 89px;} #info_tab.myTab .my {width: 88px;}  #info_tab.cafeTab .my, #info_tab.myTab .cafe {background-color: #4c4c4c;} #info_tab, #info_tab.cafeTab .cafe, #info_tab.myTab .my {background-color: transparent;}  .infobox_line {opacity: 0.2; -moz-opacity: 0.2; filter: alpha(opacity=20); -ms-filter:'alpha(opacity=20)';} .cafeinfoBox .infoLine {background-image: transparent; border-top: 1px solid #38495d;}  .btn_bg_tb * {background-color: transparent;} .btn_bg1{border-left: 1px solid transparent; border-right: 1px solid transparent; background-color: transparent;} .btn_bg2{border-left: 1px solid transparent; border-right: 1px solid transparent; background-color: transparent;} .btn_bg3{border-left: 5px solid transparent; border-right: 5px solid transparent;} .btn_bg5{border-left: 10px solid transparent; border-right: 10px solid transparent;} .btn_bg_txt {background-color: transparent;} .btn_bg_txt {color: #000000;} .cafeinfoBox, .cafeinfoBox a:link, .cafeinfoBox a:visited, .cafeinfoBox a:hover, .cafeinfoBox a:active {color: #38495d;} .cafeinfoBox .txt_point, .cafeinfoBox a.txt_point:link, .cafeinfoBox a.txt_point:visited, .cafeinfoBox a.txt_point:hover, .cafeinfoBox a.txt_point:active {color: #23a2ad;}  .cafeTab a.txt_title1:link, .cafeTab a.txt_title1:visited, .cafeTab a.txt_title1:hover, a.txt_title1:active, .myTab a.txt_title2:link, .myTab a.txt_title2:visited, .myTab a.txt_title2:hover, .myTab a.txt_title2:active {color: #23a2ad;}  .myTab a.txt_title1:link, .myTab a.txt_title1:visited, .myTab a.txt_title1:hover, a.txt_title1:active, .cafeTab a.txt_title2:link, .cafeTab a.txt_title2:visited, .cafeTab a.txt_title2:hover, .cafeTab a.txt_title2:active {color: #9099a6;}

.menuBox {;} .menuBox {background-image: none; background-repeat: no-repeat; background-color: transparent; border: 0px none #000000;} .menuBoxT {background-image: none; height: 0;} .menuBoxB {background-image: none; height: 0;}  .menuList {background-image: none; padding: 10px 0;}  .menuList .group_bg {background-image: none; background-repeat: no-repeat; background-color: #4c4c4c; } .menuList .group_ic img {display: none;} .menuList .group_ic a {display: block; width: 19px; height: 17px; overflow: hidden;}  .menuList, .menuList a:link, .menuList a:visited, .menuList a:hover, .menuList a:active {color: #000000;}  .menuList .group_tit, .menuList .group_tit a:link, .menuList .group_tit a:visited, .menuList .group_tit a:hover, .menuList .group_tit a:active,  .menuList .group_ic a:link, .menuList .group_ic a:visited, .menuList .group_ic a:hover, .menuList .group_ic a:active {color: #ffffff;}  .menuList .group_line {border-top: 0px solid #000000; height: 0px; line-height: 0px; background-image: none;}   .menuList ul li {background-position: 12px 2px; padding: 0 5px 2px 28px;}  .menuList img.icon_indent {margin-right: 20px;} .icon_know {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_know.gif);} .icon_lock {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_lock.gif);} .icon_memo {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_memo.gif);} .icon_phone {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_phone.gif);} .icon_album {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_album.gif);} .icon_board {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_board.gif);} .icon_link {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_link.gif);} .icon_plus {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_store.gif);} .icon_rss {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_rss.gif);} .icon_recent {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_new.gif);} .icon_favor {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_new.gif);} .icon_etc {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_etc.gif);} .icon_best {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_best.gif);} .icon_movie_all {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_movie.gif);} .icon_indent {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_indent.gif); width: 11px; height: 11px;} .icon_escrow {background-image: url(https://t1.daumcdn.net/cafe_image/cf_img4/menu/b01_1/icon_market.gif);}








#TITLESEARCH .searchBg {width:190px; height:23px; background:url(https://t1.daumcdn.net/cafe_image/cf_img4/title/b07_1/search_box.png) no-repeat;}
* html #TITLESEARCH .searchBg {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://t1.daumcdn.net/cafe_image/cf_img4/title/b07_1/search_box.png, sizingMethod=crop);}
#TITLESEARCH .inpSearch {position:relative; float:left;  margin:0 0 0 10px; padding:4px 0 0 0; width:145px; font-size:12px; font-family:gulim; color:#474747; border:0 none; background:transparent;}
#TITLESEARCH .btnSearch {position:relative; float:left; margin:0 0 0 10px; padding:0; vertical-align:top; width:25px; height:23px; background:url(https://t1.daumcdn.net/cafe_image/cf_img4/title/b07_1/search_btn.png) no-repeat;}
* html #TITLESEARCH .btnSearch {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=https://t1.daumcdn.net/cafe_image/cf_img4/title/b07_1/search_btn.png, sizingMethod=crop);}
						#TITLEMENUGROUP {width:100%; height:37px; background-color:transparent;}
			#TITLEMENUGROUP ul {margin:0 20px; background:url(https://t1.daumcdn.net/cafe_image/cf_img4/title/b01_6/bar_c.gif) repeat-x;}
			#TITLEMENUGROUP .roundL {position:absolute; top:0; left:0; width:20px; height:37px; background:url(https://t1.daumcdn.net/cafe_image/cf_img4/title/b01_6/bar_l.png) no-repeat;}
			*html #TITLEMENUGROUP .roundL {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://t1.daumcdn.net/cafe_image/cf_img4/title/b01_6/bar_l.png', sizingMethod='crop');}
			#TITLEMENUGROUP .roundR {position:absolute; top:0; right:0; width:20px; height:37px; background:url(https://t1.daumcdn.net/cafe_image/cf_img4/title/b01_6/bar_r.png) no-repeat;} 
			*html #TITLEMENUGROUP .roundR {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://t1.daumcdn.net/cafe_image/cf_img4/title/b01_6/bar_r.png', sizingMethod='crop');}
			#TITLEMENUGROUP li.mbar {color:#676767;}
			#TITLEMENUGROUP li a {color:#676767;}
			#TITLEMENUGROUP li a.first {margin-left:0;}
						#TITLEMENUGROUP li.on a {color:#ff4d46;}
			
#TITLEBACKGROUND {height: 335px;}   #TITLEBACKGROUND {background-image: url(https://t1.daumcdn.net/cafeattach/1WN6H/e97c6d5a91a9fe5505bba2e400ea9bd5e57a391c);} #TITLEBACKGROUND {background-color: ;} #TITLEBACKGROUND {background-position: center;} #TITLEBACKGROUND {background-repeat: no-repeat;}
#TITLECAFENAME {position:absolute; top:0px; left:0px; z-index:201;} #TITLECAFENAME h1 {display: none;} #TITLECAFENAME img {display: block; background: url(https://t1.daumcdn.net/cfile/cafe/2310163D564E9FC033) no-repeat; width: 167px; height: 24px;}  *html #TITLECAFENAME img {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://t1.daumcdn.net/cfile/cafe/2310163D564E9FC033', sizingMethod='crop');}
#TITLECAFEADDRESS {position:absolute; top:0px; left:0px; z-index:202;} #TITLECAFEADDRESS h2 {display: none;} #TITLECAFEADDRESS img {display: block; background: url(https://t1.daumcdn.net/cfile/cafe/240BEF4256DE626131) no-repeat; width: 304px; height: 30px;}  *html #TITLECAFEADDRESS img {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://t1.daumcdn.net/cfile/cafe/240BEF4256DE626131', sizingMethod='crop');}
#TITLECAFEINFO {top:0px; left:0px; z-index:205;}
#TITLESEARCH {top:295px; left:756px; z-index:204;}
#TITLEMENUGROUP {z-index:203; top:0px; left:0px;} #TITLEMENUGROUP {background-color:;} #TITLEMENUGROUP li a {color:#676767;} #TITLEMENUGROUP li.mbar {color:#676767;}  #TITLEMENUGROUP li.on a {color:#ff4d46;}





